--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: ((<b>Deprecated</b>)) Use ActionView::Helpers::ActiveRecordHelper::L10n.set_error_message_explanation instead.
- !ruby/struct:SM::Flow::P 
  body: Sets a your own explanation of the error message dialog.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "msg: [single_msg, plural_msg]. Usually you need to call this with Nn_()."
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "Returns: [single_msg, plural_msg]"
  type: :BULLET
full_name: ActiveRecord::Base::set_error_message_explanation
is_singleton: true
name: set_error_message_explanation
params: |
  set_error_message_explanation(msg)

visibility: public
